--- title: "Create account group" slug: "organization-post-group" updated: 2026-09-17T10:05:38Z published: 2026-09-17T10:05:38Z canonical: "api.ncloud-docs.com/organization-post-group" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Create account group Available in Classic and VPC Create an account group. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | POST | /open-api/v1/group | ### Request headers For information about the headers common to all Organization APIs, see [Organization request headers](/docs/en/organization-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request body You can include the following data in the body of your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `organizationGroupName` | String | Required | Account group name - Enter 3-50 characters by combining English letters, numbers, and special characters "-", "_", and ".". | | `upperOrganizationGroupNo` | Integer | Required | Parent account group number - See [Get account group list](/docs/en/organization-get-group-tree). - Up to five levels of folder structure can be entered. | ### Request example The request example is as follows: ``` curl --location --request POST 'https://organization.apigw.ntruss.com/open-api/v1/group' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Content-Type: application/json' \ --data '{ "organizationGroupName": "NewAccountGroup02", "upperOrganizationGroupNo": 1444 }' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `organizationGroupNo` | Integer | - | Account group number | | `organizationGroupName` | String | - | Account group name | | `upperOrganizationGroupNo` | Integer | - | Parent account group number | | `wholePath` | String | - | Account group hierarchy - Based on account group number | | `wholePathName` | String | - | Account group hierarchy - Based on account group name | ### Response status codes For information about the HTTP status codes common to all Organization APIs, see [Organization response status codes](/docs/en/organization-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "organizationGroupNo": 1446, "organizationGroupName": "NewAccountGroup02", "upperOrganizationGroupNo": 1444, "wholePath": "1444/1446", "wholePathName": "NAVER Cloud Corporation > NewAccountGroup02" } ```